import './js/bootstrap';
import {createApp} from 'vue'
import App from './views/caesar/Caesar.vue'
import { createVuetify } from 'vuetify'
import { mdi } from "vuetify/iconsets/mdi";
import 'vuetify/styles'
import * as components from 'vuetify/components'
import * as directives from 'vuetify/directives'
import '@mdi/font/css/materialdesignicons.css'

const vuetify = createVuetify({
    components,
    directives
})

createApp(App).use(vuetify).mount("#app")
